#pamphletu8259
{
	position: fixed;
}

#u8264
{
	position: absolute;
	background-color: transparent;
}

#u8265
{
	border-style: none;
	border-color: transparent;
	background-color: #FFAD3F;
	background-color: rgba(255,146,0,0.75);
	position: relative;
	-pie-background: rgba(255,146,0,0.75);
}

#menuu8266
{
	border-color: #F5EEDF;
	background-color: transparent;
	position: relative;
}

#u8268
{
	position: relative;
}

#u8268:hover
{
	background: #EAA501 url("../../images/u8268-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8268:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8268.MuseMenuActive
{
	background: #E89700 url("../../images/u8199-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

.Side-Menu--Normal
{
	border-style: none;
	-pie-box-shadow: 0px 1px 8px #AAAAAA;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.33);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 5px;
}

#u8269-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8268:hover #u8269-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8268.MuseMenuActive #u8269-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8303
{
	position: relative;
}

#u8303:hover
{
	background: #EAA501 url("../../images/u8206-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8303:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8303.MuseMenuActive
{
	background: #E89700 url("../../images/u8303-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

#u8306-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8303:hover #u8306-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8303.MuseMenuActive #u8306-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8284
{
	position: relative;
}

#u8284:hover
{
	background: #EAA501 url("../../images/u8206-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8284:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8284.MuseMenuActive
{
	background: #E89700 url("../../images/u8303-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

#u8287-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8284:hover #u8287-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8284.MuseMenuActive #u8287-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8289
{
	position: relative;
}

#u8289:hover
{
	background: #EAA501 url("../../images/u8206-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8289:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8289.MuseMenuActive
{
	background: #E89700 url("../../images/u8303-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

#u8290-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8289:hover #u8290-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8289.MuseMenuActive #u8290-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8277
{
	position: relative;
}

#u8277:hover
{
	background: #EAA501 url("../../images/u8206-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8277:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8277.MuseMenuActive
{
	background: #E89700 url("../../images/u8303-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

#u8279-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8277:hover #u8279-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8277.MuseMenuActive #u8279-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8267,#u8302,#u8281,#u8288,#u8274,#u8295
{
	background-color: transparent;
	position: relative;
}

#u8298
{
	position: relative;
}

#u8298:hover
{
	background: #EAA501 url("../../images/u8206-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #EAA501));
	background: -webkit-linear-gradient(top,#FECE02 ,#EAA501 100%);
	background: linear-gradient(to bottom,#FECE02 ,#EAA501 100%);
}

#u8298:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(254,206,2,0.73), inset 0px 0px 8px rgba(254,206,2,0.73);
}

#u8298.MuseMenuActive
{
	background: #E89700 url("../../images/u8303-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FECE02),color-stop(100%, #E89700));
	background: -webkit-linear-gradient(top,#FECE02 ,#E89700 100%);
	background: linear-gradient(to bottom,#FECE02 ,#E89700 100%);
}

#u8268.MuseMenuActive::before,#u8303.MuseMenuActive::before,#u8284.MuseMenuActive::before,#u8289.MuseMenuActive::before,#u8277.MuseMenuActive::before,#u8298.MuseMenuActive::before
{
	box-shadow: none;
}

#u8301-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u8268.MuseMenuActive #u8269-4,#u8303.MuseMenuActive #u8306-4,#u8284.MuseMenuActive #u8287-4,#u8289.MuseMenuActive #u8290-4,#u8277.MuseMenuActive #u8279-4,#u8298.MuseMenuActive #u8301-4
{
	border-style: none;
	border-color: transparent;
}

#u8298:hover #u8301-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8298.MuseMenuActive #u8301-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-right: 0px;
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8311
{
	position: relative;
}

#u8312
{
	position: absolute;
}

#u8260
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FF9200;
	border-radius: 10px;
}

#u8260:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
}

#u8260:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u8261-4
{
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8253
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FF9200;
	border-radius: 30px;
	border-width: 1px 1px 1px 0px;
}

#u8254
{
	position: fixed;
	background: transparent url("../../images/acs%20crop.png") no-repeat left top;
	background-size: contain;
}

#u8313-5
{
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 2.2;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u8255
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u8257,#u8256,#u8258
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

